@0  = ~Ach, zatem to ty masz uczestniczyć w treningu, tak? Słyszałem, że zdałeś oba testy. Musisz zatem być nie najgorszym poszukiwaczem przygód. Jak ci wiadomo jestem Shas'tan. Czy jesteś gotów nauczyć się czegoś, co może ci pomóc w nadchodzących starciach?~ ~Ach, zatem to ty masz uczestniczyć w treningu, tak? Słyszałem, że zdałaś oba testy. Musisz zatem być nie najgorszą poszukiwaczką przygód. Jak ci wiadomo jestem Shas'tan. Czy jesteś gotowa nauczyć się czegoś, co może ci pomóc w nadchodzących starciach?~ 
@1  = ~Oczywiście. Jestem gotowy.~ ~Oczywiście. Jestem gotowa.~
@2  = ~Tak. Ale po tym, co zrobił mi Vash, mam nadzieję, że nie będzie żadnych niespodzianek...~ 
@3  = ~Poczekaj... za chwilę tu wrócę.~
@4  = ~Hehe. Nie, nic z tych rzeczy. Po prostu opowiem ci o umiejętności, której mam zamiar cię nauczyć.~ 
@5  = ~Phi! W takim razie jestem gotów.~ ~Phi! W takim razie jestem gotowa.~
@6  = ~Świetnie, ale zaczekaj chwilę. Zaraz będę z powrotem.~
@7  = ~W porządku. To może trochę potrwać.~ 
@8  = ~Zdarzają się czasem walki, w których mag nie jest w stanie nic zrobić przeciwnikowi. Szybki kontratak z użyciem miecza może być wtedy najlepszym sposobem, by wygrać. Przyjdzie ci się zmierzyć z kimś, kto jest potężnym magiem, prawda? (Nawet nie czekając na twoją odpowiedź mówi dalej)~
@9  = ~Magowie używają zaklęć ochronnych, jak Lustrzane odbicia czy Kamienna skóra, dzięki którym zyskują trochę czasu... W tego rodzaju sytuacjach najlepszą taktyką jest zmasowany atak, by przełamać zaklęcia. Cóż, przynajmniej taka jest nasza strategia. Te zaklęcia mogą być skuteczne, kiedy mag walczy z jednym czy dwoma przeciwnikami, ale co wtedy, gdy wszyscy wrogowie są silnymi wojownikami? Nie uda mu się - te czary nie wytrzymają zbyt długo, kiedy tuzin ostrzy spadnie na jego magiczną osłonę.~ 
@10 = ~Nauczę cię Pieśni Łowieckiej Eilistraee. Zapewni ona tobie i twoim sojusznikom wielką moc. Trwa tylko kilka chwil, ale te chwile mogą wszystko odmienić.~
@11 = ~Teraz nauczę cię słów.~
@12 = ~Wspaniale. Zaczynajmy.~ 
@13 = ~Wreszcie. Tylko zrób to bez zbytecznej gadaniny.~
@14 = ~Dobrze. Oto słowa:~ 
@15 = ~"Wrogowie, zwierzyną Eilistraee będziecie -
Myśliwi Księżyca z mieczami już bieżą.
Jak dusze srebrzyste i myśli błyszczące,
Jako żywe srebro ostrza wnet uderzą."~
@16 = ~Powiem to tak: pamiętaj o wszystkim, co pokazali ci Yoea i Vash. Skoncentruj się na Pieśni, inaczej ci nie wyjdzie. Musi ci towarzyszyć uczucie, jakbyś prosił o światło księżyca.~ ~Powiem to tak: pamiętaj o wszystkim, co pokazali ci Yoea i Vash. Skoncentruj się na Pieśni, inaczej ci nie wyjdzie. Musi ci towarzyszyć uczucie, jakbyś prosiła o światło księżyca.~
@17 = ~To zapewni ci zwycięstwo.~
@18 = ~Zapamiętam wszystko, co mi powiedziałeś.~ 
@19 = ~Może i tak, ale nie zachowuj się, jak gdybyś ratował mi właśnie życie.~
@20 = ~Cała przyjemność po mojej stronie. Idź już. Może pomówimy później, ale teraz powinieneś porozmawiać z Fall.~ ~Cała przyjemność po mojej stronie. Idź już. Może pomówimy później, ale teraz powinnaś porozmawiać z Fall.~ 
@21 = ~Uważaj na to, co mówisz. Teraz idź i porozmawiaj z Fall. Może spotkamy się później.~ 
@22 = ~Poczekam tu na ciebie.~
@23 = ~To znowu ty! Słyszałem, że jesteś już po rozmowie z Fall. Wszystko, co mogliśmy dla ciebie uczynić, zostało już zrobione. Co powiesz na małe polowanie? Sprawdzimy tylko, czy uda się coś schwytać w pobliżu. Reszta twojej drużyny niech odpocznie, a za godzinę albo dwie do nich dołączymy.~ 
@24 = ~Podoba mi się ten pomysł.~
@25 = ~Przykro mi, ale mam coś do zrobienia. Może później, kiedy Jon zostanie pokonany.~
@26 = ~Wspaniale. Zatem wyruszajmy.~
@27 = ~Rozumiem. Wybiorę się w takim razie sam. Do zobaczenia. Wrócę do moich obowiązków nieco później, zatem możemy się nie spotkać w najbliższym czasie.~
@28 = ~No no, to było ciekawe polowanie!~
@29 = ~Masz ochotę na coś do picia? Mam jeszcze trochę wina. Niewiele tego, ale wspólnie dokończymy tę butelkę. Nie ma sensu, żeby tak tu stała całymi latami! Zakończyłeś swój trening. Wypijmy za przygodę, którą przeżyliśmy.~ ~Masz ochotę na coś do picia? Mam jeszcze trochę wina. Niewiele tego, ale wspólnie dokończymy tę butelkę. Nie ma sensu, żeby tak tu stała całymi latami! Zakończyłaś swój trening. Wypijmy za przygodę, którą przeżyliśmy.~
@30 = ~Na zdrowie!~
@31 = ~Cóż, może świat się nie zawali, jeśli wypiję łyczek albo dwa tego wina.~
@32 = ~Przykro mi, ale nie mogę. Odpocznę tylko i ruszam w dalszą drogę.~
@33 = ~(Pijesz czerwone wino o słodkim zapachu i smaku. Wyczuwasz w nim posmak winogron i dzikich jagód.)~
@34 = ~I co? Smakuje ci?~
@35 = ~Cóż, wolę bardziej wytrawne wina, ale to jest niezłe.~
@36 = ~Nie. Niezbyt odpowiada mojemu smakowi.~
@37 = ~Wspaniałe. Pasuje do tego miejsca i do tej chwili.~
@38 = ~To świetnie.~
@39 = ~To szkoda, ale innego w tej chwili nie mamy. Mnie jednak odpowiada.~
@40 = ~Wiesz, zastanawiałem się, czy nie obawiasz się walki, która cię czeka? Słyszałem, że masz się zmierzyć z magiem o imieniu Irenicus. Wydaje się być potężnym przeciwnikiem. Dlaczego to robisz? Nie oznacza to, że sam bym się wycofał z takiej walki. Jestem po prostu ciekawy.~
@41 = ~Jestem mu winien wiele bólu i zamierzam spłacić ten dług.~ ~Jestem mu winna wiele bólu i zamierzam spłacić ten dług.~
@42 = ~Uczynił coś strasznego. Ukradł mi duszę i teraz po prostu *muszę* się z nim zmierzyć. Nie ma innego wyjścia.~
@43 = ~To jest coś, o czym nie mam ochoty mówić.~
@44 = ~Wiesz, chyba już pójdę i odpocznę. Jestem zbyt zmęczony, by rozmawiać.~ ~Wiesz, chyba już pójdę i odpocznę. Jestem zbyt zmęczona, by rozmawiać.~
@45 = ~Rozumiem. W takim razie musisz walczyć.~
@46 = ~Nie zwracaj uwagi na mój nastrój. Czasami sobie myślę, że wolałbym odpocząć od całej tej walki. Chciałbym, żeby Eilistraee obdarzyła mnie choćby jednym dniem spokoju. To nie mające końca ukrywanie się, polowanie, zachowywanie czujności. Wiesz co mam na myśli?~
@47 = ~Tak mi się wydaje.~
@48 = ~Nie pojmuję tego. Inne życie byłoby nudne.~
@49 = ~Ooo, tak.~
@50 = ~Wybacz, ale jestem już zmęczony. Muszę trochę odpocząć.~ ~Wybacz, ale jestem już zmęczona. Muszę trochę odpocząć.~
@51 = ~Twoje życie musi być podobne do naszego.~
@52 = ~Może. Ale jeden taki dzień byłby miłą odmianą.~
@53 = ~No cóż, nieważne. Chyba jestem zmęczony. Idę, trzymaj się. Też powinieneś trochę wypocząć.~ ~No cóż, nieważne. Chyba jestem zmęczony. Idę, trzymaj się. Też powinnaś trochę wypocząć.~
@54 = ~Spokojnej nocy.~
@55 = ~Posiedzę tu jeszcze chwilę i też sobie idę.~
@56 = ~Do widzenia, abbil.~
@57 = ~Rozumiem. Życzę udanego wypoczynku.~
@58 = ~Rozumiem. W takim razie posiedźmy chwilę w milczeniu.~
@59 = ~Nie mam teraz wiele do roboty. Powinienem wyczyścić broń, inaczej pokryje ją rdza.~
